.lanit-rea-content-main-banner, x:-moz-any-link, x:only-child { 
    padding: 28px 0 28px;
}

.lanit-rea-nav-brands-more .jcarousel-pagination {
  line-height: 28px\0/;
}

.lanit-rea-header-top-search input[type='text'] {
  width: 185px\0/;
}

.ie .lanit-rea-header-top-search  { 
    white-space: nowrap; 
    padding-right: 2px; 
}

pre {
    white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
    white-space: -pre-wrap; /* Opera */
    white-space: -o-pre-wrap; /* Opera */
    white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */
    word-wrap: break-word; /* IE 5.5+ */
}

#scrollup {
    z-index: 300000;
    position: fixed;
    padding: 10px;
    background: #0b2d50 url(/ru/Documents/buttonUp/cd-top-arrow.svg) no-repeat center 50%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    right: 30px;
    bottom: 30px;
    cursor: pointer;
    color: #fff;
    font-size: 15px;
    display: none;
    width: 30px;
    height: 30px;
    border: 1px solid #fff;
}

@media screen and (max-width: 600px) {
    #scrollup {
        height: 20px;
        width: 20px;
    }
}